
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 2012 for Windows Desktop
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Domination.Unmanaged.OpenCV", "Domination.Unmanaged.OpenCV\Domination.Unmanaged.OpenCV.vcxproj", "{DF919CD5-3267-4C81-8FD8-0571DFDA399D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "test", "test\test.csproj", "{CD7FB195-2F98-4BC5-8CB4-FA45ADFD3F69}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DF919CD5-3267-4C81-8FD8-0571DFDA399D}.Release|Mixed Platforms.ActiveCfg = Release|x64
		{DF919CD5-3267-4C81-8FD8-0571DFDA399D}.Release|Mixed Platforms.Build.0 = Release|x64
		{DF919CD5-3267-4C81-8FD8-0571DFDA399D}.Release|x64.ActiveCfg = Release|x64
		{DF919CD5-3267-4C81-8FD8-0571DFDA399D}.Release|x64.Build.0 = Release|x64
		{CD7FB195-2F98-4BC5-8CB4-FA45ADFD3F69}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{CD7FB195-2F98-4BC5-8CB4-FA45ADFD3F69}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{CD7FB195-2F98-4BC5-8CB4-FA45ADFD3F69}.Release|x64.ActiveCfg = Release|Any CPU
		{CD7FB195-2F98-4BC5-8CB4-FA45ADFD3F69}.Release|x64.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
